echo "    Загружаем настройки в память..."
#Создаем папку для программы, если её не было
DIR="/dev/shm/mainsite"
if [ ! -d "$DIR" ]; then
    mkdir $DIR
fi

#Копируем настройки
#rsync -ah --delete db/Settings $DIR
